<!--
  Generated template for the DescriptionTrajetPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>descriptionTrajet</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <label class="row">
      <ion-icon name="clock"></ion-icon> {{trajet.heureDebut}} - <ion-icon name="locate"></ion-icon> {{trajet.lieuDepart}}
  </label>
  <label class="row">
      <ion-icon name="clock"></ion-icon> {{trajet.heureFin}} - <ion-icon name="locate"></ion-icon> {{trajet.lieuArrivee}}
  </label>

  <label class="row">
    Prix par place : {{trajet.prixPlace}}€
  </label>

  <button ion-button full (click)="reserve()">Reserver</button>

</ion-content>
